@echo off
rem Run the SampleTree demo
rem
rem 1.1 99/06/09

if "%SWING_HOME%" == "" goto nohome
setlocal
set classpath=.;%SWING_HOME%;%SWING_HOME%\swingall.jar;%CLASSPATH%
@echo on
java SampleTree
@echo off
endlocal
goto done

:nohome
echo No SWING_HOME environment variable set.

:done
